
h1{ font: bold 20px Georgia, "Times New Roman", Times, serif;
color:#1e557a; margin:0px; padding:0px;
}
h2{font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #FFFFFF;  padding-top:2px; padding-bottom:2px; text-align:center; margin:0px;
}
p{font:12px/170% Verdana, Arial, Helvetica, sans-serif;
color:#494949;
margin-left:2px;
margin-right:2px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	border:#CCCCCC;
}
a:active {
	text-decoration: none;
}


.linkborder:hover {
	text-decoration: underline;
	color: #00FF00;
	
}
.linkborder:active {
	text-decoration: underline;
	color:#999999;
}
.linkborder:link {
	text-decoration: underline;
	color:#999999;
}
.linkborder:visited {
	text-decoration: underline;
	color:#999999;

}

.text1{font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #004080; padding-left:10PX;
}
.text2{font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #999999;}
.text3{font: bold 12px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #000000; padding-left:12PX;
}
.text4{font: bold 18px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #A60000;
}
.text5{font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #000000;
}
.text6{font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #FFFFFF;
}
.text7{font: bold 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
color: #666666;
}

.corner1{ border-color:#333333;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
-khtml-border-radius:5px 5px 5px 5px;
behavior: url(border-radius.htc);
border-radius:5px;
border-bottom-style:solid;
border-left-style: solid;
border-right-style: solid;
border-top-style: solid;
border-bottom-width:2px;
border-left-width:2px;
border-top-width:2px;
border-right-width:2px;
background-color: #000000; color:#FFFFFF; font-weight:bold; font-size:11px; padding:1PX;

}


.corner5{ border-color: #999999;
border-bottom-style:solid;
border-left-style: solid;
border-right-style: solid;
border-top-style: solid;
border-bottom-width:1px;
border-left-width:1px;
border-top-width:1px;
border-right-width:1px;

}

.corner6{ border-color: #CCCCCC;
border-bottom-style:solid;
border-left-style: solid;
border-right-style: solid;
border-top-style: solid;
border-bottom-width:1px;
border-left-width:1px;
border-top-width:1px;
border-right-width:1px; padding:4px;
background-color: #FFFFFF;
}
.corner2{ border-color: #CCCCCC;
background-color:#FFFFFF;
-moz-border-radius:5px 5px 5px 5px;
-webkit-border-radius:5px 5px 5px 5px;
-khtml-border-radius:5px 5px 5px 5px;
behavior: url(border-radius.htc);
border-radius:5px;
border-bottom-style: solid; 
border-left-style: solid;
border-right-style: solid;
border-top-style: solid;
border-bottom-width:2px;
border-left-width:2px;
border-top-width:2px;
border-right-width:2px;
}
.corner9{ border-color: #CCCCCC;
background-color:#FFFFFF;
border-bottom-style: solid; 
border-left-style: solid;
border-right-style: solid;
border-top-style: solid;
border-bottom-width:2px;
border-left-width:2px;
border-top-width:2px;
border-right-width:2px;
}

.corner3{ 
behavior: url(border-radius.htc);
border-left-width:2px;
border-right-width:2px;
-moz-box-shadow:0px 0px 5px rgba(0,0,0,.5);
	-webkit-box-shadow:0px 0px 5px rgba(0,0,0,.5);
	box-shadow:0px 0px 5px rgba(0,0,0,.5);
}
.borderright { border-bottom-style:solid;
border-bottom-width:1px;
border-bottom-color:#CCCCCC;
border-right-style:solid;
border-right-color:#cccccc;
border-right-width:1px;}
#menu4 {
        width: 300px;
        border: 0px solid #ccc;
        
        }

#menu4 li a {
          height: 16px;
          voice-family: "\"}\"";
          voice-family: inherit;
          height: 16px;
        text-decoration: none;
        }

#menu4 li a:link, #menu4 li a:visited {
        color: #0066FF;
        display: block;
        padding: 2px 2px 2px 5px;
        }

#menu4 li a:hover, #menu4 li #current, #menu4 li a:active {
        color: #0033CC;
        
        padding:2px 2px 2px 5px;
        }
		
		
.cornershadow{
	
	-moz-box-shadow:0px 0px 5px rgba(0,0,0,.5);
	-webkit-box-shadow:0px 0px 5px rgba(0,0,0,.5);
	box-shadow:0px 0px 5px rgba(0,0,0,.5);
	}		
	.rextel08 {font-size: 12px; font-weight: normal; color: #333333; padding:1px,1px,1px,1px; font-family:Verdana, Arial, Helvetica, sans-serif;}
	
	.borderright { border-bottom-style:solid;
	background-image:url(../images/barrrr.gif);
border-bottom-width:1px;
border-bottom-color:#CCCCCC;
border-right-style:solid;
border-right-color:#cccccc;
border-right-width:1px;
height:27px;
color: #333333; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; text-decoration:none; text-align:justify; font-weight: bold; padding-left:5px;}
	
	.submitdelete    {
	background-image: url(../images/delete1.jpg);

	border: 1px solid #CCCCCC;
	height: 19px;
	width: 50px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	background-position: center;
}
.rextel08 {font-size: 16px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif; padding:2px; font-weight:bold; color: #333333}
.button{ background-image:url(../images/submit.jpg); border:1px solid #400000; font-family:Geneva, Arial, Helvetica, sans-serif; color: #CCCCCC; font-size:11px solid; font-weight:bold; height:22px; width:75px; border:0PX;}